/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "CPo-0D-hoz"; */
"CPo-0D-hoz.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "is mounted."; ObjectID = "Kcl-IV-qbi"; */
"Kcl-IV-qbi.title" = "eingebunden ist.";

/* Class = "NSMenuItem"; title = "Item"; ObjectID = "bGE-cY-DXS"; */
"bGE-cY-DXS.title" = "Item";

/* Class = "NSMenuItem"; title = "Prevent starting if"; ObjectID = "iuV-EP-pG2"; */
"iuV-EP-pG2.title" = "Abbruch";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "pJs-9c-68a"; */
"pJs-9c-68a.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Start items if"; ObjectID = "wwI-ug-gfm"; */
"wwI-ug-gfm.title" = "Starte Objekte wenn";

